.personal {
    font-family: "HelveticaNeueCyr roman", sans-serif;
    font-size: 16px;
    color: #3a3a3a;
    margin: 0 10px 20px;
    border-bottom: #e6e6e6 solid 1px;
    padding-bottom: 20px;
}

.personal__position {
    font-weight: bold;
}

.personal__sub-position {
    font-weight: normal;
    font-size: 14px;
}

.personal__photo {
    width: 270px;
}

.personal__info-section {
    margin-bottom: 10px;
    line-height: 26px;
}